﻿.hvozel{
margin:10px 10px 0 10px;
background-color:#121212;
}


.hvozel_ust, .hvozel_ust div, .hvozel_alt, .hvozel_alt div
{
    background-image:url("/images/ozel.png");
    background-repeat:no-repeat;
    }

.hvozel_ust{
height:32px;
background-position:right top;
}

.hvozel_ust div{
height:32px;
background-position:left -32px;
text-align:right;
}

.hvozel_ust div div{
padding:5px;
padding-right:15px;
}

#reklam8div a
{
    	font-family: "Arial Narrow", Arial, sans-serif; 
	font-size:12pt;
	font-weight:bold;
text-decoration:none;
color:#000;
}

#reklam8div a:hover
{
color:Red;    
}

.hvozel_alt{
height:10px;
background-position:left bottom;

}

.hvozel_alt div{
height:10px;
margin-left:20px;
background-position:right bottom;
}

.hvozel_link{
padding-top:10px;
}

.hvozel_link a{
color:#fff;
text-decoration:none;
font-size:14px;
}

.hvozel_link a:hover{
text-decoration:underline;
}

#carouselh div div{
float:left;
}




/*Horizontal Orientation CSS*/
.jscarousal-horizontal
{
	background-color: #121212;
	/*border: solid 1px #7A7677;*/
	margin: 0;
	padding: 0;
	padding: 12px 8px 12px 8px;
	position: relative; /*overflow: hidden;*/

}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward
{
	float: left;
	width: 15px;
	height: 98px;
	background-color: #121212;
	color: White;
	position: relative;
	top: 6px;
	cursor: pointer;
}
.jscarousal-horizontal-back
{
	background-image: url("/images/arrows.png");
	background-repeat: no-repeat;
	background-position: left top;
}
.jscarousal-horizontal-forward
{
	background-image: url("/images/arrows.png");
	background-repeat: no-repeat;
	background-position: right top;
}

.jscarousal-horizontal-forward:hover
{
    background-position: right bottom;
}

.jscarousal-horizontal-back:hover
{
    background-position: left bottom;
}

.jscarousal-contents-horizontal
{
margin-left:8px;
margin-right:8px;
	width: 898px;
	height: 180px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents-horizontal > div
{
	position: absolute;
	width: 100%;
	height: 124px;
}
.jscarousal-contents-horizontal > div > div
{
width:200px;
	float: left;
	margin-left: 12px;
	margin-right: 12px;
}
.jscarousal-contents-horizontal img
{
	width: 198px;
	height: 118px;
	border: solid 1px #7A7677;
}
/*Horizontal Orientation CSS Ends*/


/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
